Subject: Re: simple MPC5200B system

From: André Schwarz <[email-masked]>
Date: Thu, 20 Mar 2008 10:11:57 +0100

David Gibson schrieb:
> On Thu, Mar 20, 2008 at 08:48:42AM +0100, André Schwarz wrote:
>> David Gibson schrieb:
>>> On Thu, Mar 20, 2008 at 01:14:45AM +0100, Wolfgang Denk wrote:
>>>> In message <[email-masked]> you wrote:
>>>>> I've pulled the latest git and built a mpc5200_simple system with a 
>>>>> minimal dts.
>>>>> There's not a single char put on the console ....
>>>> You did build your device tree with "-b 0", didn't you?
>>> Ugh.. I really need to fix dtc to pick the default boot cpu value more
>>> sensibly, don't I.
>> I didn't specify "-b 0". This shouldn't be neccessary on a single processor 
>> system ! After all it's an option ... "0" should be default.
> 
> Should, yes.  But dtc's pretty new, and a sensible default for -b is
> one thing that isn't there.
> 

ok - but this has not caused my (solved) problem. dtc is working fine 
for me :-)

MATRIX VISION GmbH, Talstraße 16, DE-71570 Oppenweiler  - Registergericht: Amtsgericht Stuttgart, HRB 271090
Geschäftsführer: Gerhard Thullner, Werner Armingeon, Uwe Furtner